﻿@media (min-width: 967.98px) {
    .menu, .close, .hamburger{
        display: none;
    }
}
@media (max-width: 967.98px) {
    .fbSubstrateTitle, .fb-like, .adsbygoogle{
        width: 100%!important;
    }
	.pageTourCatalogBlock .adsbygoogle{
		width: calc(100% - 60px)!important;
	}
    .ph-top{
        height: 100%;
        width: 100%;
        min-width: 0;
        background: none;
        box-shadow: none;
        display: none;
    }
    .phmmm-bottom{
        width: calc(100% - 30px);
        padding: 15px 15px;
        /*display: none;*/
        /*width: 898px;*/
    }
    ul.headerMenuHolder{
        min-width: 944px;
        width: 100%;
        /*width: 945px;*/
    }
    .contentContainer {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        padding: 0 10px;
        margin: 10px 0 30px 0;
    }
    .contentCenter {
        width: calc(100% - 240px);
        padding-right: 20px;
        display: flex;
        flex-wrap: wrap;
    }
    .page-content, .widePageBlock, ul.geoBreadCrumb{
        width: 100%;
    }
    .white-page .tour-description, .whitePageDescription{
        width: 100%;
        padding: 0;
        /*width: 658px;*/
    }
    .white-page .tour-description{
        padding-bottom: 20px;
    }
    .pageArticleBlock, .pageTourBlock{
        display: inline-block;
        width: calc(100% - 30px);
        margin: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
    .tour-content, .listPage{
        width: 74.4%;
        /*width: 700px;*/
    }
    .pf-main{
        width: 97%;
        padding: 0;
    }
    .pfmb-copyright{
        width: 50%;
    }
    .phb-main{
        width: 100%;
    }
    .relatedArticleBlock{
        overflow: scroll;
    }
    ul.geoBreadCrumb, .poi-info-block .tour-detail{
        padding: 0;
    }
    #subscribe-popup .subscribe-social .social-title, #page-subscribe-popup .subscribe-social .social-title{
        margin: 0;
    }
    .pageContentBanner{
        display: none;
    }
    .poi-object-page .socNetworksBlock, .poi-object-page .fb-pluginButtonHolder,
    .poi-info-block, .poi-info-block, .tour-detail, .tp-right-block, .articles-info,
    .related-tours .img-title-text, .visitedPlacesInvitation,
    .fb-pluginButtonHolder,.fb-pluginButtonTour {
        width: 100%;
    }
    .page-sidebar, .articles-info-block{
        width: 25%;
    }
    footer{
        min-width: 0;
    }
    .related-tours-title{
        text-align: center;
        margin: 0;
    }
    #page-subscribe-popup .subscribe-social ul li{
        margin-bottom: 10px;
    }
    .hamburger {
        background: rgba(0, 124, 207, 0.8);
        position: absolute;
        top: 0;
        right: 0;
        line-height: 35px;
        padding: 2px 8px 0 8px;
        color: white;
        border: 0;
        font-size: 2.4em;
        font-weight: bold;
        cursor: pointer;
        outline: none;
        z-index: 9999998;
    }
    .close {
        background: url(../system_images/close.png) no-repeat;
        position: absolute;
        top: 8px;
        right: 8px;
        border: 0;
        z-index: 9999998;
        width: 25px;
        height: 26px;
    }
    .menu {
        z-index: 1000000;
        font-weight: bold;
        font-size: 0.8em;
        width: 100%;
        background: #0162a3;
        position: absolute;
        text-align: center;
    }
    .menu a {
        text-decoration: none;
        color: white;
    }
    .menu a:hover {
        text-decoration: none;
        color: white;
    }
    .close,.menu{
        display: none;
    }
    .menu .pht-main{
        display: flex;
        width: calc(100% - 30px);
        flex-direction: column-reverse;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 34px;
        list-style-type: none;
        list-style-image: none;
    }
    .menu.languageSelector, .menu .phtm-login-cnt, .menu .phtmlc-login-text,
    .menu .pht-main a.imglink, .menu a.promoLink{
        float: none;
        width: 100%;
        display: list-item;
        text-align: left;
    }
    .menu .phtmlc-login-link, .menu .round-btn, .itemViews{
        float: none;
    }
    .menu .top-menu-linkHolder{
        order: 1;
    }
    .menu .pht-main a.imglink, .menu .guideButton{
        order: 2;
    }
    .menu a.promoLink{
        order: 3;
    }
    .menu .btn{
        padding: 0;
        margin: 0;
        background: none;
    }
    .menu .top-menu-linkHolder, .menu .phtmlc-login-text, .menu .round-btn{
        margin: 0;
    }
    .menu .phtmlc-login-btn{
        display: none;
    }
    .menu .languageSelector{
        padding-bottom: 8px;
        padding-top: 8px;
    }
    #poiGeoBreadCrumb li:last-child{
        display: none;
    }
    .article-page .newsListItemTextViews{
        float: left;
    }
    .articleHeader{
        margin-bottom: 0;
    }
    .listItemsTab{
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .menu .phtm-language-popup{
        top: 138px;
        right: auto;
        left: 5px;
        width: auto;
    }
    .languageSelector{
        position: static;
        text-align: left;
    }
    .menu .top-menu-link{
        margin: 0;
    }
    .menu .imglink, .tipsy-s{
        display: none!important;
    }
    .relatedNews .widePageBlockContent{
        width: 678px;
    }
    .articleHeader h1, .phm-main, .headerLeftLogoTitleHolder, .phBottomLine, .newsListItemTextShort
    {
        width: 100%;
    }
    .menu .popup-closebtn{
        top: 10px;
        right: -30px;
    }
    .menu .language-popup{
        display: block!important;
    }
    .ph-middle{
        min-width: auto;
        height: 210px;
    }
    ul.headerMenuHolder{
        min-width: auto;
    }
    .page-answer-btn, .phmm-right, .phmm-middle-left, .phmm-middle-center, .phmm-middle-right,#tour-map-holder{
        display: none;
    }
    .headerLeftLogoImg{
        float: left;
    }
    .phmm-left{
        width: auto;
        min-width: 186px;
    }
    .headerLeftLogo{
        margin: 0;
    }
    .phtm-language-popup .active-round-btn{
        background-color: #ff7900;
    }
    .languageSelector .phtm-language-btn, .phtmlp-toparrow{
        display: none;
    }
    .pageTourBlock .page-body, #tourVideoPresentation, .tour-points{
        width: 100%!important;
    }
    .fb-pluginButtonTour{
        padding: 20px 0;
    }
    .pageTourBlock .page-body{
        overflow: hidden;
    }
    .pageTourBlock .tour-description{
        padding-top: 8px;
        padding-left: 6px;
        padding-right: 6px;
        width: calc(100% - 14px)!important;
    }
    .pageTourBlock .tour-detail{
        padding: 0!important;
    }
    .pageTourBlock .socNetworksBlock, .pageTourBlock .photoBlock{
        width: calc(100% - 2px)!important;
    }
    .tour-description-text table{
        width: 100%!important;
    }
    .tour-content .thslide_list{
        width: 48%!important;
    }
    .thslide_list ul li, .thslide_list ul li a{
        width: 222px!important;
    }
    .pageTourBlock .tour-detail-content .tour-details-item:last-child{
        display: none;
    }
    #guideBody{
        margin: 0;
    }
    #limitedWidthToursItems, .limitedWidthToursItemsWithoutImages{
        width: 50%!important;
    }
    .article-border{
        padding: 11px 0 15px 0;
    }
    #guideBody .itemViews, .pageTourCatalogBlock .itemViews{
        float: left;
    }
    .articles-categories li a{
        width: calc(100% - 40px);
    }
    #guideBody .guide-info{
        width: calc(100% - 170px);
    }
    .newsListPagination .nextPageBtnLoaderHolder div{
        left: 0;
        width: 100%;
        position: relative;
    }
    .newsListPagination .nextPageBtnHolder, .nextPageBtnLoaderHolder, .newsHeader, .poiCatalogBreadCrumbBox,
    .geoPoiSearchHolder input, #searchTourBlock{
        width: 100%;
    }
    .geo-poi-guide, .geo-poi-guide-items{
        display: block;
    }
    ul.catalog-relink li, .relink-title{
        float: none;
        display: inline-block;
    }
    .catalog-relinking{
        padding: 15px;
    }
    .newsHeader{
        margin: 8px 0 4px 0;
    }
    .pageTourCatalogBlock #becomeGuideBtnHolder .btn{
        margin-bottom: 10px;
    }
    .poiCatalogBreadCrumbBox{
        float: none;
        display: inline-block;
    }
    .poiCatDescription{
        width: calc(100% - 50px);
    }
    .searchToursForm, .searchToursForm .dd .ddTitle, .geoPoiSearchHolder input, .searchToursForm input.hasDatepicker, .searchToursForm .dd .ddTitle{
        /*padding: 0;*/
        width: calc(100% - 20px);
    }
    .searchToursForm .geoPoiSearchHolder span, .tipsy{
        display: none;
    }
    .searchToursForm .dd .ddChild, #catalog-tags{
        width: 100%;
    }
    .searchToursForm .dd .ddTitle .ddTitleText{
        width: 80%;
    }
    .searchToursForm .dd{
        float: none;
    }
    .searchToursForm .dd .ddTitle{
        padding: 0 10px;
    }
    #catalog-tags{
        margin-top: 0!important;
    }
    .page-wrapper{
        float: none;
        overflow: auto;
    }

}
@media (max-width: 923.98px) {
    ul.headerMenuHolder li a{
        margin: 0;
        padding: 0;
        background: none!important;
        height: 42px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        font-size: 14px;
    }
    .phBottomLine{
        height: 42px;
    }
    .ph-middle{
        height: 166px;
    }
}
@media (max-width:767.98px){
    .verticalNavPanel {
        padding-top: 0;
    }
    .contentCenter {
        width: 100%;
        padding-right: 0;
    }
    .page-sidebar, .articles-info-block {
        float: none;
        display: block;
        margin: 0 auto;
    }
    .tour-description, .tour-content, .listPage{
        width: 100%!important;
    }
    .contentRight > div:after {
        content: '';
        display: table;
        clear: both;
    }
    .contentRight > div > div {
        width: 240px;
        float: left;
        margin-right: 5px;
    }
    .pfmb-socials{
        float: left;
    }
    .page-sidebar, .articles-info-block{
        width: 240px;
    }
    .subscribe-info, .subscribe-social{
        zoom: 1;
    }
    .block-relative {
        position: static;
    }
    .article.rightBlock.related-objects{
        width: 240px;
    }
    .pageTourBlock .tour-detail{
        width: 220px;
    }
    .pageTourBlock .tp-order-tour-btn-holder a{
        margin: 6px 10px;
    }
    .pageTourBlock .tour-detail{
        padding: 10px 10px!important;
    }
    .fb-pluginButtonTour ul{
        padding: 0 0 0 30px;
        margin: 6px 0;
    }
    .pageTourBlock .tour-detail-content .tour-detail{
        width: 100%!important;
        padding: 0!important;
        background: none!important;
    }
    .pageTourBlock .tour-detail-content{
        display: block;
    }
    .pageTourBlock .tour-detail-content .tdi-label{
        color: #333333!important;
        background: none!important;
        padding-left: 0!important;
    }
    #guideBody .guide-info{
        width: 100%;
    }
    .newsListContainer, .listPage{
        margin: 0;
    }
    .pageProfileBlock{
        overflow: hidden;
    }
    .articles-categories li a{
        width: 200px;
    }
    .toursList .newsHeader h1{
        width: 100%;
    }
    .geoPoiSearchHolder.tourFrom,.geoPoiSearchHolder.tourTo {
        width: calc(100% - 5px);
    }
    #search-tour-block{
        display: inline-block;
        width: 100%;
        text-align: center;
        margin-bottom: 4px;
        margin-top: 10px;
    }
    #search-tour-block a {
        float: none;
    }
    #searchTourBlock .searchToursForm, #searchTourBlock .block-header, #becomeGuideBtnHolder, #addTourBtnHolder{
        display: none;
    }
    #searchTourBlock .block-header.small{
        display: block;
    }
    .searchToursForm .dd .ddChild{
        position: static;
    }
 }
@media only screen and (max-device-width : 600px) {
    .tp-popup .popUpAjax, .tp-popup .popup-closebtn, #ui-datepicker-div, .orderTourReCaptcha, .callMePopupReCaptcha{
        zoom: 0!important;
    }
    .orderTourReCaptcha, .callMePopupReCaptcha {
        height: auto;
    }
}
@media (max-width:575.98px) {
    .headerLeftLogoTitle{
        padding: 0 8px 0 22px;
        font-size: 18px;
    }
    .tour-content .thslide_list{
        width: 34%!important;
    }
    .thslide_list ul li, .thslide_list ul li a{
        width: 322px!important;
    }
}
@media (max-width:446.98px){
    .tour-content .thslide_list{
        width: 22%!important;
    }
    .thslide_list ul li a{
        width: 231px!important;
    }
}
@media (max-width:267.98px){
    .page-sidebar, .articles-info-block{
        width: 100%;
    }

}